﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe AC40C (1 year) VER /5502+5500ACOIL
DATE:                  2015-11-24 15:55:48
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       181
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#     KH, ND
#
#  Model(s) Covered:
#     Amprobe AC40C, Meterman AC40A, Wavetek Meterman AC40A
#
#  Source(s):
#     Wavetek Meterman AC40A
#     Operators Manual
#     PN 1566388 September 2000 *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R                    P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  RSLT         =
  1.011  HEAD         {AC CURRENT}
  1.012  RSLT         =
  1.013  HEAD         -2{40 A Range}
  1.014  TARGET       -p
  1.015  DISP         Set the slide switch to the A AC range.
  1.016  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  1.016  DISP
  1.016  DISP         [32]Calibrator     5500A/COIL
  1.016  DISP         [32]AUX HI  <====> RED Terminal
  1.016  DISP         [32]AUX LO  <====> BLACK Terminal
  1.017  DISP         Open the clamp, close it around the center of the
  1.017  DISP         Fluke 5500A/COIL 50 turn coil.
  1.018  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  1.018  5502E        +Curr = 35.00 A; Freq = 50 Hz; CurrentTerminal = Aux
  1.019  TARGET       -m
  1.020  MEMI         Enter UUT reading in amps AC:
  1.021  MEMCX  40    35.00A         2.0% 0.1U     50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{400 A Range}
  2.003  TARGET       -p
  2.004  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  2.004  DISP
  2.004  DISP         [32]Calibrator     5500A/COIL
  2.004  DISP         [32]AUX 20A <====> RED Terminal
  2.004  DISP         [32]AUX LO  <====> BLACK Terminal
  2.005  5502E        Coil = 5500A/COIL; NonToroidalUUT; InductanceComp = On
  2.005  5502E        +Curr = 350.0 A; Freq = 50 Hz; CurrentTerminal = 20A
  2.006  TARGET       -m
  2.007  MEMI         Enter UUT reading in amps AC:
  2.008  MEMCX  400   350.0A         2.0% 1U       50Hz

  3.001  DISP         Remove all connections.
  3.001  DISP         [32]  Remove UUT from 5500/COIL.

  3.002  RSLT         =
  3.003  HEAD         {AC VOLTAGE}
  3.004  RSLT         =
  3.005  HEAD         -2{400 V Range}
  3.006  TARGET       -p
  3.007  DISP         Connect the Calibrator to the UUT as follows:
  3.007  DISP
  3.007  DISP         [32]Calibrator        UUT
  3.007  DISP         [32]NORMAL HI <=====>  +
  3.007  DISP         [32]NORMAL LO <=====> COM
  3.008  DISP         Set the slide switch to V AC
  3.009  5502E        +Voltage = 350.0 V; Frequency = 50 Hz
  3.010  TARGET       -m
  3.011  MEMI         Enter UUT reading in volts AC:
  3.012  MEMCX  400   350.0V         1.5% 1U       50Hz

  4.001  RSLT         =
  4.002  HEAD         -2{600 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 575.0 V; Frequency = 50 Hz
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts AC:
  4.007  MEMCX  600   575.0V         1.5% 10U      50Hz

  5.001  RSLT         =
  5.002  HEAD         {DC VOLTAGE}
  5.003  RSLT         =
  5.004  HEAD         -2{400 V Range}
  5.005  TARGET       -p
  5.006  DISP         Press the AC DC button to select DC
  5.007  5502E        +Voltage = 350.0 V
  5.008  TARGET       -m
  5.009  MEMI         Enter UUT reading in volts DC:
  5.010  MEMCX  400   350.0V         1.2% 0.5U

  6.001  RSLT         =
  6.002  HEAD         -2{600 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 575.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  600   575.0V         1.2% 5U

  7.001  DISP         Remove all connections.

  7.002  RSLT         =
  7.003  HEAD         {RESISTANCE}
  7.004  RSLT         =
  7.005  HEAD         -2{400 Ω Range}
  7.006  TARGET       -p
  7.007  DISP         Connect the Calibrator to the UUT as follows:
  7.007  DISP
  7.007  DISP         [32] Calibrator       UUT
  7.007  DISP         [32] AUX HI   <=====>  +
  7.007  DISP         [32] AUX LO   <=====> COM
  7.007  DISP         [32] NORMAL HI  <==>   +
  7.007  DISP         [32] NORMAL HI  <==>  COM
  7.007  DISP
  7.007  DISP         Connect the Aux leads to the Calibrator first!

  7.008  DISP         Set the slide switch to the Ω Continuity range.
  7.009  5502E        +Resistance = 0.0 Ohms; LeadComp = 2Wire
  7.010  TARGET       -m
  7.011  MEMI         Enter UUT reading in ohms:
  7.012  MEMCX  400   0.0Z           1% 0.5U

  8.001  5502E        +Resistance = 380.0 Ohms; LeadComp = 2Wire
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in ohms:
  8.004  MEMCX  400   380.0Z         1% 0.5U

  9.001  HEAD         -2

  9.002  RSLT         =
  9.003  HEAD         CONTINUITY
  9.004  RSLT         =
  9.005  TARGET
  9.006  5502E        +Resistance = 20 Ohms; LeadComp = 2Wire
  9.007  OPBR         -z Is Continuity Audible Indicator on?
  9.008  MATH         L[1] = MEM1
  9.009  5502E        +Resistance = 300 Ohms; LeadComp = 2Wire
  9.010  OPBR         -z Is Continuity Audible Indicator off?
  9.011  MATH         L[2] = MEM1
  9.012  EVAL   -e L[1] && L[2] : CONTINUITY

 10.001  HEAD
 10.002  END
